ISCS#FEP - Bug #508

ehgraphi 010000 ehmil (00
04/23/2020 09:35 AM - zhixue wei

Status: Closed Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/23/2020

100%
0.00 hour
0.00 hour

Description

ehgraphl0000enmil00000000000000

History

#1 - 04/23/2020 02:35 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/23/2020 03:08 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025

1/1
